@charset "Shift_JIS";

/* web font */
/*@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);*/

/* CSSreset
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}
*/

/* CSSreset */html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,sub,sup,var,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}
b,strong{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:bold;}

/****************************************************** common */
body{
	font: 14px/20px "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
	color: #333;
	width:100%;
	min-width: 960px;
}
html,body{
	height:100%;
}
#wrapper{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	position:relative;
	min-height:100%;
}
.inner{
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	position:relative;
}
/****************************************************** main link */
#main a:link {
	color: #3149aa;
	text-decoration:underline;
}
#main a:visited {
	color:#59646e;
	text-decoration:underline;
}
#main a:hover {
	color: #c7141f;
	text-decoration:underline;
}
#main a:active {
	color: #c7141f;
	text-decoration:underline;
}
/****************************************************** link side_box */
#side_box a:link {
	color: #3149aa;;
	text-decoration:none;
}
#side_box a:visited {
	color:#59646e;
	text-decoration:none;
}
#side_box a:hover {
	color: #c7141f;
	text-decoration:underline;
}
#side_box a:active {
	color: #c7141f;
	text-decoration:underline;
}
#side .side_cate01 li.active {
	background-color: #e3e7f7;
	background:url(../images/side_listicon01_on.gif) #e3e7f7 no-repeat 5px 10px;
	text-decoration: underline;
}
#side .side_cate02 li.active {
	background-color: #e3e7f7;
	background:url(../images/side_listicon02_on.gif) #e3e7f7 no-repeat 22px 10px;
	text-decoration: underline;
}
#topicPath a:link {
	text-decoration:none;
}
#footer a:link {
	color: #333;
	/*color: #3149aa;;*/
	text-decoration:none;
}
#footer a:visited {
	color: #333;
	/*color:#59646e;*/
	text-decoration:none;
}
#footer a:hover {
	color: #c7141f;
	text-decoration:underline;
}
#footer a:active {
	color: #c7141f;
	text-decoration:underline;
}
/****************************************************** toTop */
#toTop {
	width: 104px;
	height:18px;
	position: absolute;
	bottom: 20px;
	right: 30px;
	z-index: 1;
}
#toTop a {}
#toTop a:hover {}
/****************************************************** header */
#header{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	zoom: 1;
	background-color: #fff;
}
#header div.inner{
	height: 35px;/*69px*/
}

/****************************************************** main */
#main{
	width: 100%;
	height: auto;
	background: #f2f3f8 url(../images/bg_main.gif) repeat-x;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom:733px;/*footer*/
	position:relative;
}
/****************************************************** footer */
#footer{
	width: 100%;
	margin: 0 auto;
	background: #d5d9df url(../images/bg_footer.gif) repeat-x;
	position:absolute;
	bottom:0;
}
#footer div.inner{
	width: 960px;
	/*height:270px;*/
	height:733px;
}
#footer p{
	/*background: #ccc;*/
}
/****************************************************** topicPath */
#topicPath {
	padding: 3px 30px;
	background-color: #fff;
	text-align:right;
	border-left: solid 2px #ccc;
	border-right: solid 2px #ccc;
	font-size: 0.857em;/*12px*/
}
#topicPath li {
	display:inline;
	line-height:110%;
	list-style-type:none;
}
#topicPath li a {
	padding-right:10px;
	background:url(../images/topicpath.gif) no-repeat right center;
}
/****************************************************** header_navi */
#header_navi{
	margin: 0;
	padding: 0;
	width: 960px;
	height: 26px;
}
#header_navi ul {
	width: 960px;
	margin: 0;
	padding: 0;
	background-color: #fff;
	height: 26px;
	zoom:1;
}
#header_navi ul li {
	float: right;
	list-style-type: none;
	font-size:11px;
	line-height:2.5em;
	margin-right:10px;
	padding-left: 12px;
	/*font-family: 'Noto Sans Japanese', sans-serif;*/
	font-weight: bold;
	background:url(../images/header_navi_bg.gif) no-repeat left center;
	color:#333;
}

#header_navi li a:link,#header_navi li a:visited,#header_navi li a:hover,#header_navi li a:active{
    text-decoration: none;
    color: #333;
}

#header_navi .lang {
	background:none;
	padding-left: 0;
	margin-right: 0;
}

/****************************************************** main_top */
#main_top{
	width: 960px;
	height:49px;/*59px*/
	margin: 0;
	padding: 0;
	position: relative;
}
#header_logo{
	float: left;
	margin-top:5px;
	height:39px;
	position: relative;
}
#main_topR{
	float: right;
	width: 480px;
	height:39px;
	position: relative;
}

#globalNavi {
	width:960px;
	height:44px;
	display:inline-block;
	position: relative;
}
/****************************************************** globalNavi */
#globalNavi:after {
	/*content:".";*/
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#globalNavi ul li {
	float: left;
	position: relative;
}
#globalNavi li ul.drop {
	width:180px;
	position:absolute;
	display:none;
	float:none;
	z-index:100;
	left:0;
	top:44px;
	opacity: .90; /* Standard: FF gt 1.5, Opera, Safari */
	/*filter: alpha(opacity=90);*/ /* IE lt 8 */
	/*-ms-filter: "alpha(opacity=90)";*/ /* IE 8 */
	-khtml-opacity: .90; /* Safari 1.x */
	-moz-opacity: .90; /* FF lt 1.5, Netscape */
}
#globalNavi li ul.drop li {
	float:none;
	position:static;
	font-size: 0.857em;/*12px*/
}
#globalNavi li ul.drop li a {
	display:block;
	background:url(../images/gn_listicon_off.gif) #f6f7fa no-repeat 10px 16px;
	border-bottom:solid 1px #333333;
	color:#333;
	padding:8px 8px 8px 20px;
	text-decoration: none;
	_zoom:1; /* IE 6 */
}
#globalNavi li ul.drop li a:hover {
	display:block;
	background:url(../images/gn_listicon_on.gif) #545d87 no-repeat 10px 16px;
	border-bottom:solid 1px #3149aa;
	color:#fff;
	padding:8px 8px 8px 20px;
	text-decoration: underline;
	_zoom:1; /* IE 6 */
}
#globalNavi li{
	text-align:center;
	line-height: 3;
	/*font-family: 'Noto Sans Japanese', sans-serif;*/
	font-weight: bold;
	letter-spacing: 0.05em;
}

#globalNavi li a:link,#globalNavi li a:visited,#globalNavi li a:hover,#globalNavi li a:active{
	text-decoration: none;
	color: #333;
}

#globalNavi li a{
	color: #000;
	display:block;
	width:192px;
	height:44px;
	background:url(../images/g-nav/gn_bg_00.gif) no-repeat top left;
}

#globalNavi li a:hover{
	background:url(../images/g-nav/gn_bg_00_ov.gif) no-repeat top left;
}

#globalNavi li a.bg_red{
	background:url(../images/g-nav/gn_bg_red.gif) no-repeat top left;
}

#globalNavi li a.bg_red:hover{
	background:url(../images/g-nav/gn_bg_red_ov.gif) no-repeat top left;
}

/****************************************************** form */
#keywords	{
	width: 212px;
	height: 20px;
	background: url(../images/formbox.gif) no-repeat;
	border: none;
	color: #444;
	position: absolute;
	top: 11px;
	left: 185px;
}
#searchBtn	{
	position: absolute;
	top: 11px;
	left: 400px;
	border: 0px;
	width : 77px;
	height: 20px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-image: url("../images/formbtn.gif");
	background-position: left top;
	text-indent: -9999px;
}

/****************************************************** category img */
#category img{
	margin-top: 5px;
}

#category{
	position: relative;
	width:960px:
	height: 125px;
}

#category span.cate_ttl{
	position: absolute;
	top: 56px;
	left: 30px;
	/*font-family: 'Noto Sans Japanese', sans-serif;*/
	font-weight: bold;
	letter-spacing: 0.4em;
	font-size: 26px
}

#category span.cate_ttl_en{
	position: absolute;
	top: 57px;
	/*left: 190px;*/
	/*font-family: 'Noto Sans Japanese', sans-serif;*/
	font-weight: bold;
	letter-spacing: 0.8em;
	font-size: 8px;
	color:#3c4da2;
}

#footer ul li.indent1{
	font-size: 12px;
	background:url(../images/footer_icon.gif) #d5d9df no-repeat 2px 7px;
	padding: 0 0 5px 11px;
	margin-left: 15px;
}

#footer_pmark{
	float: left;
}
/******************************************************foot_nav*/
/*#footer div#foot_nav{
	position: relative;
}*/

#footer div#foot_nav hr.foot_hr{
	background:url(../images/foot_nav_h4bg.gif) repeat-x;
	border: 0;
	clear:both;
}

#footer div#foot_nav h4{
	font-weight: bold;
	border-left: 6px solid #777de5;
	padding: 0 0 0 6px;

}


#footer div#foot_nav h5{
	font-weight: bold;
	background:url(../images/foot_sv_nav_ico.gif) no-repeat 0 13px;
	padding: 10px 0 0 16px;
}


.foot_rep_block01,.foot_rep_block02,.foot_rep_block03{
	float:left;
	margin-top:10px;

}

.foot_rep_block01{
	width: 340px;
}

.foot_rep_block02{
	width: 300px;
	margin-right:20px;
}

.foot_rep_block03{
	width: 300px;
	/*margin-left:20px;*/
}

dl.foot_list{
	font-size:12px;
}

dl.year dt{
	float:left;
	width:100px;
}

dl.foot_list dt{
	padding:8px 0 0 15px;
	background:url(../images/footer_icon.gif) #d5d9df no-repeat 8px 16px;
}


dl.foot_list dd{
	padding:0 0 0 30px;
}

dl.foot_list dd.indent1{
	padding:0 0 0 40px;
}

.foot_block{
	/*width: 220px;---4cul*/
	width: 300px;
	margin:20px 20px 10px 0;
	float:left;
}

/****************************************************** copyright */
#footer div#footer_copyright{
	margin: 40px auto 10px auto;
	width:700px;
	position: relative;
	text-align:center;
	font-size: 0.9em;
}

#footer div#footer_copyright p{
	padding: 10px 0 0 0;
	padding-right:15px;
}
